_id: YZcpvE8oouMmWvZR
_key: '!items!YZcpvE8oouMmWvZR'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Knockdown
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>Once per rage, the barbarian can make a trip attack against one target
      in place of a melee attack. If successful, the target takes damage equal
      to the barbarian’s Strength modifier and is knocked prone. This does not
      provoke an attack of opportunity.</p>
  sources:
    - id: PZO1115
      pages: '76'
  subType: classFeat
  tags:
    - Rage Power
type: feat

